﻿@model FacultadViewModel

<h2>Usuarios En Facultad @Html.DisplayFor(model => model.Nombre) </h2>

@if (Model.EstudiantesInscriptos != null && Model.EstudiantesInscriptos.Any())
{
    <table class="table">
        <thead>
            <tr>
                <th>
                    Id
                </th>
                <th>
                    Nombre
                </th>
                <th>
                    Descripcion
                </th>
            </tr>
        </thead>
        <tbody>
            @foreach (var usu in Model.EstudiantesInscriptos)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(u => usu.Id)
                    </td>
                    <td>
                        @Html.DisplayFor(u => usu.Nombre)
                    </td>
                    <td>
                        @Html.DisplayFor(u => usu.Apellido)
                    </td>
                    <td>
                        @Html.DisplayFor(u => usu.Correo)
                    </td>
                </tr>
            }
        </tbody>
    </table>
}
else
{
    <br>
    <tr>
        <td>
            Esta facultad no tiene estudiantes inscriptos por el momento.
        </td>
    </tr>
}
<br>
@Html.ActionLink("Inscribir Estudiante", "selecionUsuario", "facultad", new { id = Model.Id })
